Subject: bug#13435: Please don't kill DJGPP support...

From: Stefano Lattarini <[email-masked]>
Date: Mon, 14 Jan 2013 22:47:06 +0100

On 01/14/2013 10:38 PM, DJ Delorie wrote:
>> I also forgot to ask a rather important question: does modern DJGPP
>> on Windows 2000/XP/7 etc. support file names starting with a dot?
> 
> Just tested djgpp 2.04 with bash 2.05 on windows 7, and it can create
> files with a leading dot.
>
Well, then it appear we might actually have no problems in keeping DJGPP
support.  If the new code with split info files disabled works as expected,
re-instating support for DJGPP (on modern Windows version) will just mean
adding back few simple, unproblematic lines of code.

I will post a patch in a few days.  No need to hurry, since Automake 1.14
(which would have removed DJGPP support) is not due to appear for several
months at least.

Thanks,
  Stefano